Package twisted :: Package internet :: Module stdio

[show private | hide private]
[frames | no frames]

## Module twisted.internet.stdio

Standard input/out/err support.

API Stability: semi-stable

Future Plans: support for stderr, perhaps

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Classes
`StandardIO` | I can connect Standard IO to a twisted.protocol.

Variable Summary
`int` | `_stdio_in_use`

Variable Details

### _stdio_in_use

  Type:
    `int`
  Value:

        0

Generated by Epydoc 1.1 on Sat Feb 15 21:19:06 2003 | http://epydoc.sf.net